<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'badges', language 'pt_br', branch 'MOODLE_25_STABLE'
 *
 * @package   badges
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Ações';
$string['activate'] = 'Permitir o acesso';
$string['activatesuccess'] = 'Acesso aos badges foi ativado com êxito.';
$string['addbadgecriteria'] = 'Adicionar critérios ao badge';
$string['addcourse'] = 'Adicionar cursos';
$string['addcourse_help'] = 'Selecione todos os curso que podem ser adicionados a essa requisição de badge. Aperte a tecla CTRL para selecionar vários itens.';
$string['addcriteria'] = 'Adicionar critérios';
$string['addcriteriatext'] = 'Para iniciar a adição de critérios, por favor, selecione uma das opções a partir do menu drop-down.';
$string['addtobackpack'] = 'Adicionar à backpack';
$string['adminonly'] = 'Esta página é restrita a administradores de site';
$string['after'] = 'após a data de emissão.';
$string['aggregationmethod'] = 'Método de agregação';
$string['all'] = 'Tudo';
$string['allmethod'] = 'Todas as condições selecionadas estão satisfeitas';
$string['allmethodactivity'] = 'Todas as atividades selecionadas estão completas';
$string['allmethodcourseset'] = 'Todos os cursos selecionados estão completos';
$string['allmethodmanual'] = 'Todos os papeis selecionados concedem o badge';
$string['allmethodprofile'] = 'Todos os campos do perfil selecionado foram concluídos';
$string['allowcoursebadges'] = 'Ativar badges do curso';
$string['allowcoursebadges_desc'] = 'Permite que badges sejam criados e concedidos no contexto do curso';
$string['allowexternalbackpack'] = 'Permitir conexões com backpacks externas';
$string['allowexternalbackpack_desc'] = 'Permite a usuários configurar conexões e mostrar badges a partir de seu provedor de backpack externo.

Nota: É recomendado deixar esta opção em branco se o site não pode ser acessado a partir da internet (ex. por conta de um firewall)';
$string['any'] = 'Qualquer';
$string['anymethod'] = 'Qualquer das condições for cumprida';
$string['anymethodactivity'] = 'Qualquer uma das atividades selecionadas está completa';
$string['anymethodcourseset'] = 'Qualquer um dos cursos selecionados está completo';
$string['anymethodmanual'] = 'Qualquer um dos papeis selecionados concedem o badge';
$string['anymethodprofile'] = 'Qualquer um dos campos do perfil for preenchido';
$string['attachment'] = 'Anexar badge à mensagem';
$string['attachment_help'] = 'Se assinalado, um badge emitido será anexado ao email do remetente para download';
$string['award'] = 'Conceder badge';
$string['awardedtoyou'] = 'Emitido para mim';
$string['awardoncron'] = 'Acesso aos badges foi habilitado com sucesso. Muitos usuários podem receber instantaneamente este badge. Para garantir uma boa performance no site, esta ação levará algum tempo para ser processada.';
$string['awards'] = 'Destinatários';
$string['backpackavailability'] = 'Verificação do badge externo';
$string['backpackavailability_help'] = 'Para os beneficiários do badge para serem capazes de provar que eles ganharam seus badges de você, um serviço de backpack externo deve ser capaz de acessar o seu site e verificar crachás emitidos a partir dele. Seu site atualmente não parece ser acessível, o que significa que badges que você já emitidos ou vai emitir no futuro não pode ser verificada.

##Por que estou vendo esta mensagem?

Pode ser que seu firewall impede o acesso de usuários fora da rede, o site é protegido por senha, ou se você estiver executando o site em um computador que não está disponível na Internet (tais como uma máquina de desenvolvimento local).

##Este é um problema?

Você deve corrigir esse problema em qualquer local de produção onde você está planejando a emissão de crachás, caso contrário, os destinatários não será capaz de provar que eles ganharam seus badges de você. Se o seu site ainda não é ao vivo, você pode criar e fornecer cartões de teste, desde que o site é acessível antes de ir ao vivo.

##E se eu não posso fazer todo o meu local de acesso público?

A única URL necessárias para a verificação é [seu-site-url] / badges / assertion.php por isso, se você é capaz de modificar o seu firewall para permitir o acesso externo ao arquivo, verificação crachá continuará a funcionar.';
$string['backpackbadges'] = 'Você tem {$a->totalbadges} badge(s) exibido a partir {$a->totalcollections} coleção(s). <a href="mybackpack.php">Alterar configurações backpack</a>.';
$string['backpackconnection'] = 'Conexão de backpack';
$string['backpackconnection_help'] = 'Esta página permite que você configure a conexão com um provedor de backpack externo. Conectando-se a uma backpack permite que você exiba badges externos neste site e badges ganhou aqui a sua backpack. Atualmente, apenas <a href="http://backpack.openbadges.org">OpenBadges Mozilla Backpack</a> é suportado. Você precisa se inscrever para um serviço de backpack antes de tentar configurar a conexão backpack desta página.';
$string['backpackdetails'] = 'Configurações de backpack';
$string['backpackemail'] = 'Endereço de email';
$string['backpackemail_help'] = 'Endereço de e-mail associado à sua backpack.

Se a conexão for estabelecida, este endereço de e-mail é usado em vez de seu endereço de e-mail interno para enviar badges para sua backpack.';
$string['backpackimport'] = 'Configurações de importação do badge';
$string['backpackimport_help'] = 'Depois que a conexão com a backpack é estabelecida com sucesso, os badges de sua backpack pode ser exibido em sua página "Meus Badges" e sua página de perfil. Nesta área, você pode selecionar coleções de badges de sua backpack que você gostaria de exibir em seu perfil.';
$string['badgedetails'] = 'Detalhes do badge';
$string['badgeimage'] = 'Imagem';
$string['badgeimage_help'] = 'Esta é uma imagem que vai ser utilizada quando este badge é emitido. Para adicionar uma nova imagem, procure e selecione uma imagem (em formato JPG ou PNG), em seguida, clique em "Salvar alterações". A imagem será recortada para um quadrado e redimensionada para atender às necessidades de imagem do badge.';
$string['badgeprivacysetting'] = 'Configurações de privacidade do badge';
$string['badgeprivacysetting_help'] = 'Badges que você ganha podem ser exibidos em sua página de perfil da conta. Esta configuração permite que você defina automaticamente a visibilidade dos badges recém-conquistados. Você ainda pode controlar as configurações de privacidade dos badges individuais em sua página "Meus badges".';
$string['badgeprivacysetting_str'] = 'Mostrar automaticamente badges que eu conquistei em minha página de perfil';
$string['badgesalt'] = 'Sal para o hash do remetente do endereço de email';
$string['badgesalt_desc'] = 'Usando um hash permite que os serviços backpack para confirmar o ganhador badge sem ter que expor seu endereço de e-mail. Esta configuração deve usar apenas números e letras. Nota: Para efeitos de verificação de destinatários, por favor, evite alterar essa configuração uma vez que você começar a emitir crachás.';
$string['badgesdisabled'] = 'Badges não estão habilitados neste site.';
$string['badgesearned'] = 'Numero de badges conquistados: {$a}';
$string['badgesettings'] = 'Configurações dos badges';
$string['badgestatus_0'] = 'Não disponível para os usuários';
$string['badgestatus_1'] = 'Disponível para usuários';
$string['badgestatus_2'] = 'Não disponível para os usuários';
$string['badgestatus_3'] = 'Disponível para usuários';
$string['badgestatus_4'] = 'Arquivada';
$string['badgestoearn'] = 'Número de badges disponíveis: {$a}';
$string['badgesview'] = 'badges do curso';
$string['badgeurl'] = 'Link do badge emitido';
$string['bawards'] = 'Destinatários ({$a})';
$string['bcriteria'] = 'Critérios';
$string['bdetails'] = 'Editar detalhes';
$string['bmessage'] = 'Mensagem';
$string['boverview'] = 'Visão geral';
$string['bydate'] = 'concluir até';
$string['clearsettings'] = 'Limpar definições';
$string['completioninfo'] = 'Este badge foi emitido por completar:';
$string['completionnotenabled'] = 'A conclusão de curso não está habilitada para esse curso e portanto não pode ser incluída no critério do badge.</br>Você pode habilitar a conclusão de curso nas configurações do curso.';
$string['configenablebadges'] = 'Quando habilitada, esta funcionalidade permite a você criar badges e condedê-los aos usuários do site.';
$string['configuremessage'] = 'Mensagem do badge';
$string['connect'] = 'Conectar';
$string['connected'] = 'Conectado';
$string['connecting'] = 'Conectando...';
$string['contact'] = 'Contato';
$string['contact_help'] = 'Um endereço de email associado ao emissor do badge.';
$string['copyof'] = 'Cópia de {$a}';
$string['coursebadges'] = 'Badges';
$string['coursebadgesdisabled'] = 'Badges do curso não estão habilitados neste site.';
$string['coursecompletion'] = 'Participantes precisam completar este curso.';
$string['create'] = 'Novo badge';
$string['createbutton'] = 'Criar badge';
$string['creatorbody'] = '<p>{$a->user} completou todos os requisitos e foi premiado com o badge. Vera o emisssor do badge em {$a->link} </p>';
$string['creatorsubject'] = '\'{$a}\' foi concedido!';
$string['criteria_0'] = 'Este badge é concedido quando';
$string['criteria_1'] = 'Conclusão da atividade';
$string['criteria_1_help'] = 'Permite que um badge seja concedido a usuários baseado na conclusão de um conjunto de atividades de um determinado curso.';
$string['criteria_2'] = 'Atribuição manual por papel';
$string['criteria_2_help'] = 'Permite que um badge seja concedido manualmente por um usuários que tenha um papel particular em um curso do site.';
$string['criteria_3'] = 'Participação social';
$string['criteria_3_help'] = 'Social';
$string['criteria_4'] = 'Conclusão do curso';
$string['criteria_4_help'] = 'Permite que um badge seja atribuído a um usuário que concluiu o curso. Este critério pode conter parâmetros adicionais como nota mínima e data de conclusão do curso.';
$string['criteria_5'] = 'Completando um conjunto de cursos';
$string['criteria_5_help'] = 'Permite que um badge seja atribuído a um usuário que concluiu um conjunto de cursos. Cada curso pode conter parâmetros adicionais como nota mínima ou data de conclusão de curso.';
$string['criteria_6'] = 'Perfil completo';
$string['criteria_6_help'] = 'Permite que um badge seja atribuído a um usuário por preencher determinados campos do perfil. Você pode selecionar campos padrão e personalizados que estejam disponíveis aos usuários.';
$string['criteriacreated'] = 'Critério de badge criado com sucesso';
$string['criteriadeleted'] = 'Critério de badge apagado com sucesso';
$string['criteria_descr'] = 'Os alunos são premiados com este badge quando completam o seguinte requisito:';
$string['criteria_descr_0'] = 'Os alunos são premiados com este badge quando completarem <strong>{$a}</strong> dos requisitos listados.';
$string['criteria_descr_1'] = '<strong>{$a}</strong> das seguintes atividades estão concluídas:';
$string['criteria_descr_2'] = 'Este badge tem de ser concedido pelos usuários com <strong>{$a}</strong> dos seguintes papéis:';
$string['criteria_descr_4'] = 'Os alunos devem concluir o curso';
$string['criteria_descr_5'] = '<strong>{$a}</strong> dos seguintes cursos devem ser preenchidos:';
$string['criteria_descr_6'] = '<strong>{$a}</strong> dos seguintes campos do perfil de usuário devem ser preenchidos:';
$string['criteria_descr_bydate'] = 'por <em>{$a}</em>';
$string['criteria_descr_grade'] = 'com nota mínima de <em>{$a}</em>';
$string['criteria_descr_short0'] = 'Conclua <strong>{$a}</strong> de:';
$string['criteria_descr_short1'] = 'Conclua <strong>{$a}</strong> de:';
$string['criteria_descr_short2'] = 'Concedido pela <strong>{$a}</strong> de:';
$string['criteria_descr_short4'] = 'Concluir o curso';
$string['criteria_descr_short5'] = 'Concluiu <strong>{$a}</strong> de:';
$string['criteria_descr_short6'] = 'Concluiu <strong>{$a}</strong> de:';
$string['criteria_descr_single_1'] = 'A seguinte atividade tem de ser preenchida:';
$string['criteria_descr_single_2'] = 'Este badge tem que ser concedido por um usuário com o seguinte papel:';
$string['criteria_descr_single_4'] = 'Os alunos devem concluir o curso';
$string['criteria_descr_single_5'] = 'O curso seguinte tem de ser concluído:';
$string['criteria_descr_single_6'] = 'O campo de perfil de usuário seguinte tem de ser preenchido:';
$string['criteria_descr_single_short1'] = 'Concluir:';
$string['criteria_descr_single_short2'] = 'Concedido por:';
$string['criteria_descr_single_short4'] = 'Concluir o curso';
$string['criteria_descr_single_short5'] = 'Completo:';
$string['criteria_descr_single_short6'] = 'Completar:';
$string['criteriasummary'] = 'Critérios de Resumo';
$string['criteriaupdated'] = 'Critério de badge atualizado com sucesso';
$string['criterror'] = 'Problemas com parâmetros atuais';
$string['criterror_help'] = 'Esse conjunto de campos mostra todos os parâmetros que foram inicialmente adicionados como requisitos deste badge e não estão mais disponíveis. É recomendado que você desmarque estes parâmetros para se certificar de que os participantes podem conquistar esse badge no futuro.';
$string['currentimage'] = 'Imagem atual';
$string['currentstatus'] = 'Estado atual:';
$string['dateawarded'] = 'Data de emissão';
$string['dateearned'] = 'Data: {$a}';
$string['day'] = 'Dia (s)';
$string['deactivate'] = 'Desativar o acesso';
$string['deactivatesuccess'] = 'Acesso aos badges foi desativado com sucesso.';
$string['defaultissuercontact'] = 'Detalhes para contato do emissor do badge';
$string['defaultissuercontact_desc'] = 'Um endereço de email associado ao emissor do badge.';
$string['defaultissuername'] = 'Nome do emissor do badge padrão';
$string['defaultissuername_desc'] = 'Nome do agente emissor ou autoridade.';
$string['delbadge'] = 'Excluir badge';
$string['delconfirm'] = 'Você tem certeza que quer apagar o badge \'{$a}\'?';
$string['delcritconfirm'] = 'Tem certeza de que deseja excluir este critério?';
$string['delparamconfirm'] = 'Tem certeza de que deseja excluir este parâmetro?';
$string['description'] = 'Descrição';
$string['disconnect'] = 'Desligar';
$string['donotaward'] = 'Atualmente o badge não está ativo, portanto este não pode ser atribuído a usuários. Se você gostaria de atribuir  este badge, por favor configure o status para ativo.';
$string['editsettings'] = 'Configurações de edição';
$string['enablebadges'] = 'Ativar badges';
$string['error:backpackdatainvalid'] = 'O retorno de dados da backpack era inválido.';
$string['error:backpackemailnotfound'] = 'O e-mail "{$a}" não está associada com um backpack. Você precisa <a href="http://backpack.openbadges.org">criar um backpack</a> para essa conta ou entrar com outro endereço de e-mail.';
$string['error:backpackloginfailed'] = 'Você não pode ser conectado a um backpack externo pelo seguinte motivo: {$a}';
$string['error:backpacknotavailable'] = 'Se site não é acessível pela internet portanto qualquer badge emitido a partir desse site não pode ser verificado por serviços de backpacks externas';
$string['error:backpackproblem'] = 'Houve um problema de conexão com o provedor de serviços backpack. Por favor, tente novamente mais tarde.';
$string['error:badjson'] = 'A tentativa de conexão retornou dados inválidos.';
$string['error:cannotact'] = 'Não é possível ativar o badge.';
$string['error:cannotawardbadge'] = 'Não pode conceder badge para um usuário.';
$string['error:clone'] = 'Não foi possível copiar o badge.';
$string['error:connectionunknownreason'] = 'A conexão não foi bem sucedida, mas nenhuma razão foi dada.';
$string['error:duplicatename'] = 'Um badge com esse nome já existe neste sistema.';
$string['error:externalbadgedoesntexist'] = 'badge não encontrado';
$string['error:guestuseraccess'] = 'Você acessou como visitante. Para ver emblemas, você precisa fazer login com sua conta de usuário.';
$string['error:invalidbadgeurl'] = 'Formato URL emissor do badge inválido.';
$string['error:invalidcriteriatype'] = 'Tipo de critérios inválido.';
$string['error:invalidexpiredate'] = 'Data de validade tem que ser no futuro.';
$string['error:invalidexpireperiod'] = 'Período de validade não pode ser negativo ou igual a 0.';
$string['error:noactivities'] = 'Não há atividades com critérios de conclusão habilitadas neste curso.';
$string['error:noassertion'] = 'No afirmação foi devolvido por Persona. Você pode ter fechado a janela antes de completar o processo de login.';
$string['error:nocourses'] = 'A conclusão de curso não está habilitada para nenhum curso do site. Se quiser usar a conclusão de curso como critério para emissão de badges você terá que ligar o monitoramento de conclusão nas configurações do curso primeiro.';
$string['error:nogroups'] = '<p> Não há coleções públicas de badges disponíveis em sua backpack. </p>
<p> Somente coleções públicas são mostrados, <a href="http://backpack.openbadges.org">visitar sua backpack</a> para criar algumas coleções públicas. </p>';
$string['error:nopermissiontoview'] = 'Você não tem permissões para ver os destinatários de badge';
$string['error:nosuchbadge'] = 'badge com id {$a} não existe.';
$string['error:nosuchcourse'] = 'Aviso: Este curso não está mais disponível.';
$string['error:nosuchfield'] = 'Aviso: Este campo de perfil de usuário não está mais disponível.';
$string['error:nosuchmod'] = 'Aviso: Esta atividade não está mais disponível.';
$string['error:nosuchrole'] = 'Aviso: Este papel não está mais disponível.';
$string['error:nosuchuser'] = 'Usuário com este endereço de e-mail não tem uma conta com o provedor da backpack atual.';
$string['error:notifycoursedate'] = 'Aviso: Badges associados com a conclusão de atividade e curso não serão emitidos até a data de início do curso.';
$string['error:parameter'] = 'Aviso: Pelo menos um parâmetro deve ser selecionado para assegurar a emissão apropriada do badge';
$string['error:personaneedsjs'] = 'Atualmente, é necessário Javascript para conectar a seu backpack. Se você puder, habilitar o Javascript e recarregue a página.';
$string['error:requesterror'] = 'O pedido de conexão falhou (código do erro{$a}).';
$string['error:requesttimeout'] = 'O pedido de conexão expirou antes que pudesse ser concluído.';
$string['error:save'] = 'Não é possível salvar o badge';
$string['error:userdeleted'] = '{$a->user} (Este usuário não existe mais no {$a->site})';
$string['evidence'] = 'Evidência';
$string['existingrecipients'] = 'Destinatários de badge existentes';
$string['expired'] = 'Expirado';
$string['expiredate'] = 'Este badge expira em {$a}.';
$string['expireddate'] = 'Este badge expirou em {$a}.';
$string['expireperiod'] = 'Este badge expira {$a} dia(s) depois da emissão.';
$string['expireperiodh'] = 'Este badge expira {$a} horas(s) depois da emissão.';
$string['expireperiodm'] = 'Este badge expira {$a} minuto(s) depois de emissão.';
$string['expireperiods'] = 'Este badge expira {$a} segundo(s) depois da emissão.';
$string['expirydate'] = 'Data de validade';
$string['expirydate_help'] = 'Opcionalmente, badges podem expirar em uma data específica ou uma data pode ser calculada com base na data da emissão do badge para o usuário.';
$string['externalbadges'] = 'Meus badges de outros sites';
$string['externalbadges_help'] = 'Esta área exibe badges de backpacks externas.';
$string['externalbadgesp'] = 'Badges de outros sites:';
$string['externalconnectto'] = 'Para exibir badges externos que você precisa para <a href="{$a}">se conectar a uma backpack</a> .';
$string['fixed'] = 'Data fixa';
$string['hidden'] = 'Oculto';
$string['hiddenbadge'] = 'Infelizmente, o proprietário do badge não tenha feito desta informação disponível.';
$string['issuancedetails'] = 'Expiração do badge';
$string['issuedbadge'] = 'Informações do badge emitido';
$string['issuerdetails'] = 'Detalhes do emissor';
$string['issuername'] = 'Nome do emissor';
$string['issuername_help'] = 'Nome do agente ou da autoridade emissora.';
$string['issuerurl'] = 'URL do emissor';
$string['localbadges'] = 'Meus badges do web site {$a}';
$string['localbadgesh'] = 'Meus badges deste web site';
$string['localbadgesh_help'] = 'Todos os badges ganhos dentro deste web site por meio de cursos, completando as atividades do curso, e outros requisitos. Você pode gerenciar seus badges aqui por torná-las públicas ou privadas para a sua página de perfil. Você pode baixar todos os seus badges ou cada crachá separadamente e salvá-los em seu computador. badges baixado pode ser adicionado ao seu serviço backpack externo.';
$string['localbadgesp'] = 'Badges de {$a}:';
$string['localconnectto'] = 'Para compartilhar estes badges fora deste site, você precisa <a href="{$a}">se conectar a uma backpack</a> .';
$string['makeprivate'] = 'Tornar privado';
$string['makepublic'] = 'Tornar público';
$string['managebadges'] = 'Gerenciar badges';
$string['message'] = 'Corpo da mensagem';
$string['messagebody'] = '<p>Você foi premiado com um badge "%badgename%"!</p>
<p>Mais informações sobre esse badge pode ser encontrado em %badgelink%.</p>
<p>Se não há um badge anexado neste e-mail, você pode gerenciar e baixar da página {$a}.</p>';
$string['messagesubject'] = 'Parabéns! Você acabou de ganhar um badge!';
$string['method'] = 'Este critério é completo quando ...';
$string['mingrade'] = 'Nota mínima exigida';
$string['month'] = 'Mês(es)';
$string['mybackpack'] = 'Minhas configurações da backpack';
$string['mybadges'] = 'Meus badges';
$string['never'] = 'Nunca';
$string['newbadge'] = 'Adicionar um novo badge';
$string['newimage'] = 'Nova imagem';
$string['noawards'] = 'Este badge ainda não foi conquistado.';
$string['nobackpack'] = 'Não há serviço de backpack conectada a esta conta. <br/>';
$string['nobackpackbadges'] = 'Não há badges nas coleções selecionadas. <a href="mybackpack.php">Adicione mais coleções</a> .';
$string['nobackpackcollections'] = 'Não há coleções de badges selecionadas. <a href="mybackpack.php"> Adicionar coleções </ a>.';
$string['nobadges'] = 'Não há badges disponíveis.';
$string['nocriteria'] = 'Os critérios para este badge não foram definidos ainda.';
$string['noexpiry'] = 'Este badge não possui uma data de expiração.';
$string['noparamstoadd'] = 'Não existem parâmetros adicionais disponíveis para adicionar a esta exigência do badge.';
$string['notacceptedrole'] = 'Sua atribuição de papel atual não esta entre os papéis que podem atribuir manualmente este badge.<br/>
Se você gostaria de ver os usuários que já ganharam este badge, você pode visitar a página {$a}.';
$string['notconnected'] = 'Não conectado';
$string['nothingtoadd'] = 'Não existem critérios disponíveis para adicionar.';
$string['notification'] = 'Notificar criador do badge';
$string['notification_help'] = 'Esta configuração controla as notificações enviadas para um criador de badge para que ele saiba que o badge tenha sido emitido.

As seguintes opções estão disponíveis:

* **NUNCA** – Não enviar notificações.

* **CADA VEZ** – Enviar uma notificação cada vez que este badge é concedido.

* **DIÁRIO** – Enviar notificações, uma vez por dia.

* **SEMANAL** – Enviar notificações, uma vez por semana.

* **MENSAL** – Enviar notificações, uma vez por mês.';
$string['notifydaily'] = 'Diariamente';
$string['notifyevery'] = 'Cada vez';
$string['notifymonthly'] = 'Mensal';
$string['notifyweekly'] = 'Semanal';
$string['numawards'] = 'Este badge foi emitido para <a href="{$a->link}">{$a->count}</a> usuário(s).';
$string['numawardstat'] = 'Este badge foi emitido {$a} usuário(s).';
$string['overallcrit'] = 'dos critérios selecionados estão completos.';
$string['personaconnection'] = 'Entre com seu e-mail';
$string['personaconnection_help'] = 'Persona é um sistema para identificar-se em toda a web, usando um endereço de e-mail que você possui. The Open Badges mochila usa Persona como um sistema de login, de modo a ser capaz de se conectar a uma mochila com você precisa de uma conta Persona. Para mais informações sobre Persona visita <a href="https://login.persona.org/about">https://login.persona.org/about</a> .';
$string['potentialrecipients'] = 'Destinatários possíveis do badge';
$string['recipientdetails'] = 'Detalhes do destinatário';
$string['recipientidentificationproblem'] = 'Não foi possível encontrar um destinatário para este badge entre os usuários existentes.';
$string['recipients'] = 'Beneficiários do badge';
$string['recipientvalidationproblem'] = 'O usuário atual não pode ser verificado como destinatário deste badge.';
$string['relative'] = 'Data relativa';
$string['requiredcourse'] = 'Pelo menos um curso deve ser adicionado ao critério courseset.';
$string['reviewbadge'] = 'Alterações de acesso ao badge';
$string['reviewconfirm'] = '<p> Isso tornará o badge visível para os usuários e permitir-lhes começar a ganhá-lo. </p>

<p> É possível que alguns usuários já atendem aos critérios de este badge e será emitido este badge imediatamente depois de ativá-la. </p>

<p> Uma vez que um badge foi emitido será <strong>bloqueado</strong> - certas configurações, incluindo os critérios e as configurações de validade não pode ser alterado. </p>

<p> Tem certeza que você deseja habilitar o acesso ao badge \'{$a}\'? </p>';
$string['save'] = 'Salvar';
$string['searchname'] = 'Pesquisa por nome';
$string['selectaward'] = 'Por favor, selecione o papel que você gostaria de usar para conceder este badge:';
$string['selectgroup_end'] = 'Somente coleções públicas são mostradas, <a href="http://backpack.openbadges.org">visitar sua backpack</a> para criar mais coleções públicas.';
$string['selectgroup_start'] = 'Selecione as coleções de sua backpack para mostrar neste site:';
$string['selecting'] = 'Com badges selecionadas ...';
$string['setup'] = 'Configurar a conexão';
$string['signinwithyouremail'] = 'Entre com seu e-mail';
$string['sitebadges'] = 'Badges do Site';
$string['sitebadges_help'] = 'Badges do site só podem ser concedidos aos usuários para atividades relacionadas ao site. Estes incluem a conclusão de um conjunto de cursos ou partes de perfis de usuário.badges do site também pode ser emitido manualmente de um usuário para outro.

badges para atividades relacionadas com o curso deve ser criado ao nível da disciplina. badges do curso podem ser encontrado em Curso de Administração > badges.';
$string['status'] = 'Status do badge';
$string['status_help'] = 'Status de um crachá determina seu comportamento no sistema:

* ** DISPONÍVEL** - Significa que este distintivo pode ser conquistada pelos usuários. Enquanto um distintivo está disponível para os utilizadores, os seus critérios não podem ser modificados.

* **Não disponível** - Significa que este distintivo não está disponível para os usuários e não pode ser ganho ou emitidos manualmente. Se tal distintivo nunca tenha sido emitido antes, os seus critérios podem ser alterados.

Uma vez que um badge foi emitido, pelo menos, um utilizador, torna-se automaticamente ** BLOQUEADO. ** badges bloqueadas ainda podem ser obtidos pelos usuários, mas os seus critérios não pode mais ser mudado. Se você precisar modificar detalhes ou critérios de um crachá bloqueado, você pode duplicar este distintivo e fazer todas as alterações necessárias.

*Por que bloquear badges?*

Queremos ter certeza de que todos os usuários de completar os mesmos requisitos para ganhar um distintivo. Atualmente, não é possível revogar badges. Se nós permitimos requisitos badges de ser modificado o tempo todo, que seria mais provável acabar com os usuários que tenham o mesmo badge para atender aos requisitos completamente diferentes.';
$string['statusmessage_0'] = 'Este badge não está disponível para os usuários. Permitir o acesso caso desejar que os usuários ganhem este badge.';
$string['statusmessage_1'] = 'Este badge está disponível para os usuários. Desabilitar o acesso de fazer quaisquer alterações.';
$string['statusmessage_2'] = 'Este badge não está disponível para os usuários, e seus critérios estão bloqueados. Permitir o acesso caso desejar que os usuários ganhem este badge.';
$string['statusmessage_3'] = 'Este badge está disponível para os usuários, e seus critérios estão bloqueados.';
$string['statusmessage_4'] = 'Este badge está arquivado.';
$string['subject'] = 'Assunto da mensagem';
$string['variablesubstitution'] = 'Substituição de variáveis nas mensagens.';
$string['variablesubstitution_help'] = 'Numa mensagem de badge, determinadas variáveis pode ser inserido no sujeito e / ou do corpo de uma mensagem de modo a que eles vão ser substituídos por valores reais quando a mensagem é enviada. As variáveis que devem ser inseridos no texto tal como são mostrados a seguir. As seguintes variáveis podem ser usadas:

%badgename%
: Isto será substituído pelo nome completo do badge.

%username%
: Isto será substituído pelo nome completo do destinatário.

%badgelink%
: Isto será substituído pelo URL público com informações sobre o badge emitido.';
$string['viewbadge'] = 'Ver badge emitido';
$string['visible'] = 'Visível';
$string['warnexpired'] = '(Este badge expirou!)';
$string['year'] = 'Ano(s)';
