<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_essential', language 'pt_br', branch 'MOODLE_25_STABLE'
 *
 * @package   theme_essential
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alert1'] = 'Primeiro Alerta';
$string['alert2'] = 'Segundo Alerta';
$string['alert3'] = 'Terceiro Alerta';
$string['alert_general'] = 'Anúncio';
$string['alert_info'] = 'Informação';
$string['alertsdesc'] = 'Isto irá mostrar um alerta (ou vários) em três estilos diferentes para seus usuários na página inicial do Moodle. Por favor, lembre-se de desativar esta função quando não for mais necessário.';
$string['alertsheading'] = 'Alertas para Usuários';
$string['alertsheadingsub'] = 'Mostrar mensagens importantes para seus usuários na página inicial.';
$string['alerttext'] = 'Texto de Alerta';
$string['alerttextdesc'] = 'Qual é o texto que deseja exibir no seu alerta';
$string['alerttitle'] = 'Título';
$string['alerttitledesc'] = 'Título principal / Título para o alerta';
$string['alerttype'] = 'Nível';
$string['alerttypedesc'] = 'Defina o nível / tipo de alerta apropriado para melhor informar os seus usuários';
$string['alert_warning'] = 'Aviso';
$string['allclasses'] = 'Todas as Classes';
$string['allcourses'] = 'Todos os Cursos';
$string['allmodules'] = 'Todos os Módulos';
$string['allunits'] = 'Todas Unidades';
$string['analyticsclean'] = 'Enviar URLs limpas';
$string['analyticscleandesc'] = 'Este recurso fantástico foi criado por <a href="https://moodle.org/user/profile.php?id=281671" target="_blank"> Gavin Henrick </ a> e <a href = "https:// / moodle.org / user / view.php? id = 907814 "target =" _blank "> Bas marcas </ a> e é implementado neste tema. Ao invés de URLs Moodle padrão do tema,  agora ele poderá enviar URLs limpas, tornando mais fácil para identificar a página e fornecer relatórios avançados. Maiores informações sobre a utilização deste recurso e seu uso pode ser <b> <a target = "_blank"> encontrado aqui </ a> </ b>.';
$string['analyticsdesc'] = 'Aqui você pode ativar o Google Analytics para o seu site Moodle. Você terá que se inscrever para uma conta gratuita no site do Google Analytics (<a href="http://analytics.google.com" target="_blank"> http://analytics.google.com </ a> )';
$string['analyticsheading'] = 'Google Analytics';
$string['analyticsheadingsub'] = 'Poderosas ferramentas de análise do Google';
$string['analyticsid'] = 'Seu ID para rastreamento no Google Analytics';
$string['analyticsiddesc'] = 'Digite o ID de rastreamento fornecido. Normalmente possui o formato UA-XXXXXXXX-X';
$string['android'] = 'Android (Google Play)';
$string['androiddesc'] = 'Experimente uma URL para seu aplicativo móvel na Play Store Google. Se você não tem um aplicativo de seu uso próprio, talvez considere utilizar aplicativo Moodle oficial livre para dispositivos móveis.';
$string['autohide'] = 'Incluir a funcionalidade Autohide';
$string['autohidedesc'] = 'A funcionalidade Autohide é projetado para fazer Moodle menos intimidante. Quando a edição estiver ligadando ícones de edição, estes só aparecem quando o cursor repousa sobre o item.';
$string['backtotop'] = 'Ir para o topo';
$string['bootstrapcdn'] = 'FontAwsome a partir do DCN';
$string['bootstrapcdndesc'] = 'Se habilitada, esta irá carregar FontAwesome da fonte CDN Bootstrap online. Ative isso se você está tendo problemas recebendo os ícones com fontes impressionantes em seu site.';
$string['choosereadme'] = '<div class="clearfix">
<div class="well">
<h2> Essencial </ h2>
<p> <img class=img-polaroid src="essential/pix/screenshot.jpg" /> </ p>
</ div>
<div class="well">
<h3> Sobre Essencial </ h3>
<p> Essencial é um tema de inicialização Moodle modificado que herda estilos e prestadores de seu tema principal. </ p>
<h3> Pais </ h3>
<p> Este tema é baseado no tema Bootstrap, que foi criado para o Moodle 2.5, com a ajuda de: <br>
Stuart Lamour, Mark Aberdour, Paul Hibbitts, Mary Evans. </ P>
<h3> Tema Créditos </ h3>
<p> Autores: Julian Montado <br>
Contato: julian@moodleman.net <br>
Website: <a href="http://www.moodleman.net"> www.moodleman.net </ a>
</ p>
</ div> </ div>';
$string['colordesc'] = 'Aqui você pode encontrar várias definições para alterar muitas das cores encontradas neste tema.';
$string['colorheading'] = 'Configurações de cores';
$string['colorheadingsub'] = 'Defina as cores usadas em seu tema';
$string['configtitle'] = 'Essential';
$string['contactinfo'] = 'Informações para Contato';
$string['contactinfodesc'] = 'Insira suas informações para contato';
$string['copyright'] = 'Direitos Autorais';
$string['copyrightdesc'] = 'O nome de sua organização.';
$string['customcss'] = 'Customizar CSS';
$string['customcssdesc'] = 'As regras de CSS que você adicionar nesta área de texto será refletido em cada página, tornando mais fácil a personalização deste tema.';
$string['custommenudesc'] = 'Nestas configurações você pode adicionar uma nova funcionalidade dinâmica ao menu customizável (também referida como menu dropdow menu)';
$string['custommenuheading'] = 'Menu Customizável';
$string['custommenuheadingsub'] = 'Adicione uma funcionalidade adicional em seu menu customizável.';
$string['displaymycourses'] = 'Exibir cursos matriculados';
$string['displaymycoursesdesc'] = 'Exibir cursos matriculados para usuários no Menu Customizável';
$string['displaymydashboard'] = 'Exibir "Painel de Bordo"';
$string['displaymydashboarddesc'] = 'Exibir "Painel de Bordo" e links no Menu Customizável';
$string['dontdisplay'] = 'Não mostrar';
$string['editicons'] = 'Editar Ícones V2';
$string['editiconsdesc'] = 'Este utiliza uma fonte impressionante para exibir cores formatadas mais puras e editar ícones nas páginas do curso e em blocos. Por favor, note que esta funcionalidade não é compatível com Autohide.';
$string['enablealert'] = 'Habilitar Alerta';
$string['enablealertdesc'] = 'Habilitar ou desabilitar alertas';
$string['facebook'] = 'URL do Facebook';
$string['facebookdesc'] = 'Digite a URL de sua página no Facebook. (Por exemplo: http://www.facebook.com/mycollege)';
$string['flickr'] = 'URL do Flickr';
$string['flickrdesc'] = 'Digite a URL de sua página no Flickr. (Por exemplo: http://www.flickr.com/mycollege)';
$string['footercolor'] = 'Cor da página de fundo da posição Footer';
$string['footercolordesc'] = 'Defina qual a cor de fundo presente no rodapé.';
$string['footerheadingcolor'] = 'Cor do rodapé do Título';
$string['footerheadingcolordesc'] = 'Definir a cor para os títulos do bloco no rodapé.';
$string['footerhovercolor'] = 'Cor do rodapé no Hover';
$string['footerhovercolordesc'] = 'Defina a cor do seu link quando o mouse repousar sobre o texto no rodapé.';
$string['footersepcolor'] = 'Cor do separador no rodapé';
$string['footersepcolordesc'] = 'Separadores são linhas usadas para separar o conteúdo. Defina sua cor aqui.';
$string['footertextcolor'] = 'Cor de texto do rodapé';
$string['footertextcolordesc'] = 'Defina a cor que você quer que apareça em seu texto no rodapé.';
$string['footerurlcolor'] = 'Cores do link no rodapé';
$string['footerurlcolordesc'] = 'Defina a cor de seu link (texto) no rodapé.';
$string['footnote'] = 'Notas de rodapé';
$string['footnotedesc'] = 'Tudo o que você adicionar nesta área de texto será exibido no rodapé em todo o site Moodle.';
$string['frontcontentarea'] = 'Conteúdo da página inicial';
$string['frontcontentareadesc'] = 'Tudo o que é digitado dentro desta caixa irá mostrar toda a largura da página Island Sands, no "Slideshow" e no "Marketing spots"';
$string['frontcontentdesc'] = 'Isso adiciona uma área de conteúdo personalizado entre o "Slideshow" e as caixas de Marketing, assim você define seu próprio conteúdo personalizado';
$string['frontcontentheading'] = 'Conteúdo da página inicial';
$string['frontcontentheadingsub'] = 'Adicionar informações a sua página inicial para usuários';
$string['geneicsettings'] = 'Configurações Gerais';
$string['googleplus'] = 'URL Google+';
$string['googleplusdesc'] = 'Digite a URL de seu perfil do Google+. (Por exemplo: http://plus.google.com/107817105228930159735)';
$string['headerprofilepic'] = 'Mostrar imagem do usuário';
$string['headerprofilepicdesc'] = 'Se marcado, exibe foto do perfil do usuário no cabeçalho da página.';
$string['hideonphone'] = 'Slideshow em dispositivos móveis';
$string['hideonphonedesc'] = 'Escolha se você deseja ter o slideshow aparecendo em celulares ou não';
$string['ie7message'] = '<p id="ie7message"> Desculpe, este site requer <strong>o Internet Explorer 8</strong> ou superior para exibir e funcionar corretamente. Por favor, atualize seu navegador via Windows Update ou <a href="http://windows.microsoft.com/en-au/internet-explorer/download-ie" target="_blank">baixar a versão mais recente aqui</a> . Alternativamente, você pode tentar instalar o <a href="http://www.google.com/chromeframe" target="_blank">plugin do ChromeFrame</a> que pode resolver alguns dos problemas experimentados em navegadores mais antigos. Se estiver usando o IE8 ou acima, você pode ter o modo de compatibilidade ligado, e ao desligar isto, você poderá exibir este site corretamente. Se você continuar tendo problemas para acessar o site ou as atualizações mencionadas acima, entre em contato com o suporte técnico para obter assistência. </p>';
$string['instagram'] = 'URL do Instagran';
$string['instagramdesc'] = 'Digite a URL de sua página do Instagram. (Por exemplo: http://instagram.com/mycollege)';
$string['invert'] = 'Barra de navegação invertida';
$string['invertdesc'] = 'Trocas de texto e de fundo para a barra de navegação no topo da página, entre o preto e o branco.';
$string['ios'] = 'iPhone / iPad (App Store)';
$string['iosdesc'] = 'Teste uma URL para seu aplicativo móvel na App Store. Se você não tem um aplicativo próprio, talvez considere utilizar um aplicativo oficial Moodle livre, para dispositivos móveis.';
$string['iosicon'] = 'iOS Icons Homescreen';
$string['iosicondesc'] = 'A eles não é fornecido um ícone padrão para iOS e Android homescreens. Você pode fazer upload de seus ícones personalizados, se desejar.';
$string['ipadicon'] = 'Ícone iPad (Non Retina)';
$string['ipadicondesc'] = 'Ícone deve ser no formato PNG 72px por 72px';
$string['ipadretinaicon'] = 'Ícone iPad (Retina)';
$string['ipadretinaicondesc'] = 'Ícone deve ser um PNG 144px por 144px';
$string['iphoneicon'] = 'Ícone iPhone / iPod Touch (Non Retina)';
$string['iphoneicondesc'] = 'Ícone deve ser um PNG 57px por 57px';
$string['iphoneretinaicon'] = 'Ícone iPhone / iPod Touch (Non Retina)';
$string['iphoneretinaicondesc'] = 'Ícone deve ser um PNG 114px por 114px';
$string['layout'] = 'Use um layout claro padrão';
$string['layoutdesc'] = 'Este tema é projetado para colocar ambas as colunas do bloco ao lado. Se você preferir o layout do curso Moodle padrão, você pode marcar essa caixa e então será adotado layout da coluna no formato padrão (três colunas).';
$string['linkedin'] = 'URL do seu Linkedin';
$string['linkedindesc'] = 'Digite a URL de seu perfil do LinkedIn. (Por exemplo: http://www.linkedin.com/company/mycollege)';
$string['logo'] = 'Logotipo';
$string['logodesc'] = 'Por favor envie seu logotipo personalizado aqui se você deseja adicioná-lo ao cabeçalho. <br> Se você carregar um logotipo, este irá substituir o ícone padrão e o nome que foi exibido por padrão.';
$string['marketing1'] = '"Marketing Spot" 01';
$string['marketing2'] = '"Marketing Spot" 02';
$string['marketing3'] = '"Marketing Spot" 03';
$string['marketingbuttontext'] = 'Texto exibido como link';
$string['marketingbuttontextdesc'] = 'Texto a ser exibido no botão.';
$string['marketingbuttonurl'] = 'Endereço do Link';
$string['marketingbuttonurldesc'] = 'URL do botão';
$string['marketingcontent'] = 'Conteúdo';
$string['marketingcontentdesc'] = 'Conteúdo a ser exibido na caixa de marketing. Mantê-lo curto e objetivo.';
$string['marketingdesc'] = 'Este tema oferece a opção de permitir que três &quot;marketing&quot; ou &quot;ad&quot; pontos apenas sob o slideshow. Estes sistemas permitem identificar facilmente informações essenciais para seus usuários e fornecer links diretos.';
$string['marketingheading'] = '"Marketing Spots"';
$string['marketingheadingsub'] = 'Três locais na primeira página para adicionar informações e links';
$string['marketingheight'] = 'Altura das imagens do marketing';
$string['marketingheightdesc'] = 'Se você quiser exibir imagens nas caixas de marketing, você pode especificar sua altura aqui.';
$string['marketingicon'] = 'Ícone';
$string['marketingicondesc'] = 'Nome do ícone que você deseja usar. Lista é <a href="http://fortawesome.github.io/Font-Awesome/cheatsheet/" target="_new">aqui</a> . Basta digitar o que está depois do &quot;ícones&quot;.';
$string['marketingimage'] = 'Imagem';
$string['marketingimagedesc'] = 'Isto proporciona a opção de exibir uma imagem acima do texto no item de comercialização';
$string['marketinginfodesc'] = 'Introduza as definições para o seu local de marketing.';
$string['marketingtitle'] = 'Título';
$string['marketingtitledesc'] = 'Mostrar o título neste ponto o marketing';
$string['mobileappsdesc'] = 'Tem um aplicativo web na App Store ou Google Play Store? Fornecer um link aqui para que seus usuários possam pegar a aplicativos on-line';
$string['mobileappsheading'] = 'Apps para dispositivos móveis';
$string['mobileappsheadingsub'] = 'Link para o seu aplicativo para que seus alunos que usam dispositivos móveis possam baixar';
$string['myclasses'] = 'Minhas Classes';
$string['mycourses'] = 'Cursos';
$string['mycoursesinfo'] = 'Lista dinâmica de Cursos Inscritos';
$string['mycoursesinfodesc'] = 'Exibe uma lista dinâmica de cursos inscritos para o usuário.';
$string['mycoursetitle'] = 'Terminologia';
$string['mycoursetitledesc'] = 'Altere a terminologia para o link &quot;Cursos&quot; no menu dropdown';
$string['mydashboard'] = 'Meu "Painel de Bordo"';
$string['mydashboardinfo'] = 'Customizar meu "Painel de Bordo"';
$string['mydashboardinfodesc'] = 'Exibe uma lista de funções comuns utilizados pelos usuários.';
$string['mymodules'] = 'Meus Módulos';
$string['myunits'] = 'Minhas Unidades';
$string['navbarsep'] = 'Separador da barra de navegação';
$string['navbarsepdesc'] = 'Aqui você pode alterar o tipo de separador exibido na barra de navegação';
$string['nav_doublebracket'] = 'Dupla e fina';
$string['nav_pipe'] = 'Linha vertical';
$string['nav_slash'] = 'Barra';
$string['nav_thickbracket'] = 'Barra grossa';
$string['nav_thinbracket'] = 'Suporte fino';
$string['noenrolments'] = 'Você não tem matrículas atuais';
$string['pagebackground'] = 'Imagem de fundo da página';
$string['pagebackgrounddesc'] = 'Envie sua própria imagem de fundo. Isso vai estar lado a lado no fundo em todas as páginas. Se nada for carregado, a imagem padrão é usada.';
$string['perfinfo'] = 'Modo "Informações de Desempenho"';
$string['perfinfodesc'] = 'Muitos sites não precisam da informação de desempenho totalmente detalhada (especialmente quando vistas pelos usuários). Quando ativado, este mostra um formulário minimamente limpo, com informações básicas de carregamento da página.';
$string['perf_max'] = 'Detalhado';
$string['perf_min'] = 'Mínimo';
$string['pinterest'] = 'URL do seu Pintrest';
$string['pinterestdesc'] = 'Digite a URL de sua página Pinterest. (Por exemplo: http://pinterest.com/mycollege)';
$string['pluginname'] = 'Essential';
$string['profilebarcustomtitle'] = 'Título da barra do bloco personalizada.';
$string['profilebarcustomtitledesc'] = 'Título para o customização do bloco.';
$string['readmore'] = 'Leia mais';
$string['region-footer-left'] = 'Rodapé (esquerda)';
$string['region-footer-middle'] = 'Rodapé (centro)';
$string['region-footer-right'] = 'Rodapé (direito)';
$string['region-hidden-dock'] = 'Ocultar dos usuários';
$string['region-side-post'] = 'Direita';
$string['region-side-pre'] = 'Esquerda';
$string['siteicon'] = 'Ícone do Site';
$string['siteicondesc'] = 'Não tem um logotipo? Digite o nome do ícone que você deseja usar. Lista é <a href="http://fortawesome.github.io/Font-Awesome/cheatsheet/" target="_new">aqui</a> . Basta digitar o que está depois do &quot;ícones&quot;.';
$string['skype'] = 'Conta do Skype';
$string['skypedesc'] = 'Digite o nome de usuário do Skype da sua conta "Skype Empresa"';
$string['slide1'] = 'Slide Um';
$string['slide2'] = 'Slide Dois';
$string['slide3'] = 'Slide Três';
$string['slide4'] = 'Slide Quatro';
$string['slidecaption'] = 'Título do Slide';
$string['slidecaptiondesc'] = 'Digite o texto da legenda a ser usada para o primeiro slide';
$string['slideimage'] = 'Imagem do Slide';
$string['slideimagedesc'] = 'Imagem funciona melhor se for transparente. (Tamanho da imagem deve ser 256px por 256px)';
$string['slideinfodesc'] = 'Digite as configurações do seu slide.';
$string['slideshowdesc'] = 'Isso cria um slideshow dinâmico de até 4 slides para que você promova elementos importantes do seu site.';
$string['slideshowheading'] = 'Página inicial do Slidehow';
$string['slideshowheadingsub'] = 'Slideshow dinâmico para a página inicial';
$string['slideshowTitle'] = 'Slidehow';
$string['slidetitle'] = 'Título do Slide';
$string['slidetitledesc'] = 'Insira um título descritivo para seu slide';
$string['slideurl'] = 'Link do Slide';
$string['slideurldesc'] = 'Digite o destino do link da imagem do primeiro slide';
$string['socialdesc'] = 'Fornecer links diretos para as redes sociais essenciais que promovem sua marca. Estes irão aparecer no cabeçalho de cada página.';
$string['socialheading'] = 'Redes Sociais';
$string['socialheadingsub'] = 'nvolva os seus usuários nas suas redes sociais';
$string['socialnetworks'] = 'Redes Sociais';
$string['themecolor'] = 'Cor do Tema';
$string['themecolordesc'] = 'Que cor deve ser o seu tema. Isso irá alterar os componentes mulitplos a fim de produzir a cor que você escolheu através do site moodle';
$string['themehovercolor'] = 'Cor do Tema no "Hover"';
$string['themehovercolordesc'] = 'Que cor deve aparecer no "Hover" do tema?. Isto é usado para links, menus, etc';
$string['togglemarketing'] = 'Exibição do seu "Marketing Spot"';
$string['togglemarketingdesc'] = 'Escolha se você deseja ocultar ou mostrar os três itens de comercialização.';
$string['twitter'] = 'URL do seu Twitter';
$string['twitterdesc'] = 'Digite a URL de seu feed Twitter. (Por exemplo: http://www.twitter.com/mycollege)';
$string['useanalytics'] = 'Habilitar Google Analytics';
$string['useanalyticsdesc'] = 'Ativar ou desativar a funcionalidade do Google Analytics';
$string['usefrontcontent'] = 'Habilitar conteúdo na página inicial';
$string['usefrontcontentdesc'] = 'Se habilitada, esta irá exibir o conteúdo da caixa abaixo entre o Slideshow e os itens de comercialização.';
$string['visibleadminonly'] = 'Blocos estão localizados na área abaixo e só serão vistos pelos administradores';
$string['vk'] = 'URL do seu Vkontakte';
$string['vkdesc'] = 'Digite a URL de sua página Vkontakte. (Por exemplo: http://www.vk.com/mycollege)';
$string['website'] = 'URL do site';
$string['websitedesc'] = 'Digite a URL de seu próprio site. (Por exemplo: http://www.pukunui.com)';
$string['yourprofile'] = 'Você';
$string['youtube'] = 'URL do seu YouTube';
$string['youtubedesc'] = 'Digite a URL de seu canal do YouTube. (Por exemplo: http://www.youtube.com/mycollege)';
